:host {
  position: relative;
}

  :host ::ng-deep .mat-tab-body-content {
    overflow-y: auto !important;
    padding-top: 2rem;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

.tab button.active {
  border-bottom: 5px solid #a18bd6;
}

::ng-deep .datetimeitem .mat-form-field-outline {
  border: 1px solid #dadada;
  border-radius: 4px;
  height: 54px;
}

.standardtemplate {
  border-radius: 4px !important;
  box-shadow: 0px 2px 13px rgba(0, 0, 0, 0.25);
  background: white;
  height: 100%;
  width: 100%;
}

.borderitems {
  border-bottom: 1px solid #dbdbdb;
}

.templateName {
  color: #394085;
  padding: 8px;
  white-space: normal;
}

.c-add-item-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.finalise-btn {
  margin-right: 10px !important;
}


/* ::ng-deep #templatename-field .mat-form-field-outline {
  height: 54px;
} */


/* ::ng-deep #templatename-field .mat-form-field-appearance-outline .mat-form-field-flex {
  margin-top: 0;
  height: 54px;
  border-radius: 6px;
} */


/* ::ng-deep .mat-form-field-appearance-outline .mat-form-field-infix {
  padding: 6px 0 12px;
} */


/* ::ng-deep #templatename-field .mat-form-field-label-wrapper .mat-form-field-label {
  margin-bottom: 0;
  top: 1.7em;
} */


/* ::ng-deep .mat-focused .mat-form-field-label {
  top: 1.5em !important;
}

::ng-deep .mat-form-field-label-wrapper {
  overflow: visible;
} */

.bottommargin {
  margin-bottom: 25px;
}

.k-filter-case {
  position: absolute;
  text-transform: uppercase;
  background: #fafafa;
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
  box-shadow: 0px 2px 10px rgb(0 0 0 / 0.25%);
  border-radius: 7px;
  overflow: initial;
  z-index: 9999999;
}

.c-filter-new {
  right: 0;
  top: 30px;
  width: 300px;
}

  .c-filter-new .k-card-header {
    text-align: center;
  }

    .c-filter-new .k-card-header .k-card-title {
      line-height: 19px;
      padding: 9px 16px;
    }

.filtercasename {
  align-items: center;
  letter-spacing: 0.15px;
  text-transform: uppercase;
  color: #575757;
  position: absolute;
  top: 0px;
  cursor: pointer;
  font-weight: 400 !important;
}

.headerheight {
  height: 38px;
}

.progressborder {
  margin: 0px -15px 0px -15px;
}

.progresskcardA {
  height: 58px;
  background: #b195db;
  border-radius: 4px 4px 0px 0px;
}

.progresscardA {
  position: absolute;
  left: 2%;
  right: 69%;
  top: 42%;
  bottom: 98%;
  display: flex;
  align-items: center;
  color: #394085;
}

.progresscardSA {
  position: absolute;
  left: 2%;
  top: 25%;
  bottom: 84%;
  color: #fafafa;
}

.dischargebutton {
  width: 132px;
  height: 42px;
  top: -3px;
  left: 22px;
  background: #394085;
  box-shadow: 0px 2px 0px #b195db !important;
  border-radius: 4px;
}

  .dischargebutton:hover {
    background-color: #394085 !important;
  }

.progresscards {
  width: auto;
  height: 84px;
  background: #dbdeff;
}

.progresstext {
  width: 300px;
  height: 49px;
  color: #394085;
  position: absolute;
  left: 2%;
  right: 23%;
}

.progresstextdesc {
  top: 55%;
  position: absolute;
  width: 162px;
  height: 11px;
  left: 2%;
}

.alerttext {
  width: 136px;
  height: 16px;
  top: 10px;
}

.alertdesc {
  width: auto;
  height: 32px;
  top: 27px;
  left: 17px;
}

.alerttext1 {
  width: 52px;
  height: 16px;
  top: 60px;
  left: 17px;
}

.alerttext2 {
  width: 52px;
  height: 16px;
  top: 123px;
  left: 17px;
}

.medicalcommondesc {
  position: absolute;
  display: flex;
  align-items: center;
  letter-spacing: 0.15px;
  color: #000000;
}

.alertdesc1 {
  position: absolute;
  width: auto;
  height: 16px;
  top: 91px;
}

.alertdesc2 {
  position: absolute;
  width: auto;
  height: 16px;
  top: 151px;
}

.exportdesc {
  position: absolute;
  width: 300px;
  height: 20px;
  top: 61px;
  color: #1c1b1b;
}

.exportWidth {
  width: auto !important;
  height: 334px;
  top: 90px;
  position: absolute;
  background: #fafafa;
  border: 1px solid #979797;
  box-sizing: border-box;
  border-radius: 0px;
}

.exportAtitle {
  position: absolute;
  width: 350px;
  height: 16px;
  top: 5px;
  display: flex;
  align-items: center;
  letter-spacing: 0.15px;
}

.hrline {
  width: 340px;
  height: 0px;
  bottom: 20px;
  position: absolute;
  top: 37px;
  border: 0.5px solid #abaab0;
  left: 14px;
}

.fullscreen-btne {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.fbtn {
  box-shadow: inset 0px 0px 4px rgb(0 0 0 / 25%);
  height: 49px;
  width: 40px;
  position: relative;
}

.expandclass {
  position: absolute;
  top: 11px;
  left: 14px;
}

.addform {
  margin: 14px 0px -20px 0px;
}

.Aformtitle {
  display: flex;
  align-items: center;
  color: #1c1b1b;
}

.caser {
  width: 59px;
  height: 10px;
  top: 3px;
}

.mat-select-value-text {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 19px !important;
}

.Adatepicker {
  height: 54px;
  background: #ffffff;
  border: 1px solid #dadada;
  border-radius: 4px;
  margin-bottom: 27px;
}

::ng-deep .k-timepicker .k-select {
  border-color: rgba(0, 0, 0, 0.08) !important;
  color: #394085 !important;
  background-color: #fffefe00 !important;
  background-image: linear-gradient(#f6f6f600, #f1f1f105) !important;
}

::ng-deep .k-dateinput .k-dateinput-wrap {
  align-items: center;
}

form .k-dropdown .k-dropdown-wrap {
  background: #f6f6f6;
  padding: 0px 0;
  border-radius: 0px;
}


/* .addItemb {
    width: 100%;
} */

.k-card-additem {
  width: 420px;
  height: 300px;
  z-index: 999999;
  position: absolute;
  top: 75px !important;
  right: 14px;
  overflow-y: scroll;
  background: #fafafa;
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
  box-shadow: 0px 2px 10px rgb(0 0 0 / 25%);
  border-radius: 7px;
  cursor: pointer;
}

.additemimg {
  width: 19px;
  height: 19px;
  top: 16px;
  position: absolute;
  left: 10px;
}

.additemmodulehw {
  height: 18px;
  width: 18px;
  margin-left: 9px;
}

.texteditareaicon {
  height: 18px;
  width: 18px;
  left: 40px;
}

.textareaupicon {
  left: 62px;
}

.textareadownicon {
  left: 88px;
}

.textareadeleteicon {
  left: 113px;
}

.kendoDialogpo {
  background: #fafafa;
}

.editItemmodal {
  width: 760px;
  height: 54px;
  top: 44px;
  left: 0px;
}

.checkboxh {
  width: 435px;
  top: 70px;
  height: 22px;
}

.checktext {
  margin-left: 20px;
}

.aformheading {
  display: flex;
  justify-content: space-between;
  padding-bottom: 10px;
}

.dateinput {
  margin-top: -6px;
}

.dateicons {
  height: 18px;
  margin-top: -8px;
  margin-right: -36px;
}

::ng-deep .timeInput {
  margin-top: -7px !important;
}


/* Check Box CSS Start */


/* ::ng-deep .k-checkbox {
    border-color: rgb(0 0 0 / 58%) !important;
}

 ::ng-deep .k-checkbox:checked {
    border-color: #a18bd6 !important;
    color: #fafafa !important;
    background-color: #a18bd6 !important;
} */


/* Check Box CSS End */

.droupdownlist {
  border: 1px solid #dadada;
  padding: 9px;
  background: #ffffff;
  border-radius: 4px;
}

input[type="radio"],
input[type="checkbox"] {
  height: 29px;
  width: 29px;
}

.addnewitemdr {
  border: 1px solid rgba(171, 170, 176, 0.5);
  width: 46px;
  background: #ffffff;
  border-radius: 3px;
  padding: 8px;
}

.dash-wrapper {
  height: 29px;
  width: 29px;
  border-radius: 50%;
  border: 1px solid #000000;
  display: flex;
  align-items: center;
  cursor: pointer;
  justify-content: center;
}

.template-wrapper {
  margin-top: 20px;
}

.c-template-wrapper {
  margin-right: 0px;
  margin-left: 0px;
}

.c-text-draft {
  font-size: 10px;
}

.time-cal {
  display: flex;
  align-items: center;
  padding-top: 17px;
  justify-content: flex-end;
}

.mt-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.filtericon {
  margin-right: 15px;
  box-sizing: border-box;
  background: #f9f9f9;
  width: 44px;
  height: 26px;
  border-radius: 4px;
  border: 1px solid #dbdbdb;
}

.k-case-filter {
  width: 195px;
  right: 0px;
  top: 28px;
}

.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  color: #1c1b1b;
  font-size: 18px;
  line-height: 14px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-bottom: 0px;
  padding: 20px 15px 10px 15px;
}

.md-title {
  padding-left: 15px;
}

.pn-wrapper {
  display: flex;
}

.pn-filter {
  margin-right: 25px;
  margin-left: -15px;
  margin-top: 2px;
}

.pn-filters {
  margin-right: 25px;
  margin-top: 2px;
}

.pn-filter-icon {
  box-sizing: border-box;
  background: #f9f9f9;
  width: 44px;
  height: 26px;
  border-radius: 4px;
  border: 1px solid #dbdbdb;
}

.pn-wrapper img {
  padding: 6px;
  cursor: pointer;
}

.k-card-filterprogress {
  right: 25px;
  width: 140px;
  height: 116px;
}

.medicalaret {
  height: 186px;
  top: 10px;
  background: #ffdbdb;
}

.medicalcommontext {
  position: absolute;
  letter-spacing: 0.15px;
  color: #394085;
}

.progress-header {
  height: 72px;
}

.pn-btn {
  margin-right: 15px;
}

.pn-ac-button {
  width: 132px;
  box-shadow: 0px 2px 0px #b195db !important;
}

  .pn-ac-button:hover {
    background-color: #394085 !important;
  }

.pn-acase {
  border: 1px solid #b195db;
  background: #b195db;
  border-radius: 4px 4px 0px 0px;
  padding: 10px 0;
}

.pn-margin {
  margin-left: 10px;
}

.pn-adesc {
  border: 1px solid #dbdeff;
  background: #dbdeff;
  box-shadow: 0px 4px 17px #65656587;
}

.acase-img img {
  padding: 7px;
  cursor: pointer;
}

.pn-height {
  height: 736px;
}

  .pn-height .tabcontent {
    overflow-y: scroll;
    height: 687px !important;
    overflow-x: hidden;
  }

.draft-box {
  background: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 2px 10px rgb(0 0 0 / 25%);
  padding: 10px;
  margin-bottom: 10px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  cursor: pointer;
}

.c-line-hight {
  line-height: 30px;
  word-break: break-all;
}

.export-box {
  border: 1px solid #979797;
  background: #fafafa;
  height: 334px;
  margin: 40px 0px 10px 0px;
}

.periviewdesc {
  text-align: end;
  width: 200px;
  height: 45px;
}

.previewpatient {
  border: 1px solid #abaab0;
  border-radius: 4px;
}

.preiviewfooter {
  padding: 3px 0px 5px 20px !important;
}

.spacep {
  padding: 7px 0px 5px 21px;
}

.filtercasew {
  border: 1px solid #979797;
  background: #fafafa;
  height: 317px;
  overflow-y: scroll;
}

.k-card-editoption {
  position: absolute;
  top: 0;
  right: 0;
  width: 350px;
}

.patientIDs {
  margin-right: 40px;
}

.changepatient {
  line-height: 31px;
  min-height: 46%;
  height: auto;
  overflow: visible;
}

.pn-notes {
  border: 1px solid #92ff96;
  background: #92ff96;
  border-radius: 4px;
}

::ng-deep .customtiomew .mat-form-field {
  display: block !important;
}

::ng-deep .customtiomew .k-timepicker .k-select {
  padding-right: 9px;
}

::ng-deep .input.mat-input-element {
  margin-top: -0.457em;
}

::ng-deep .mat-ink-bar {
  height: 5px !important;
}

.calendericon {
  height: 18px;
  width: 18px;
  margin-top: -7px;
  margin-right: -19px;
}

.dialogbutton {
  margin-bottom: -14px;
}

.left-cnt {
  width: 65%;
  cursor: pointer;
}

.right-btn {
  width: 35%;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
}

.c-l-wrapper {
  line-height: 1.5;
}

.box-content {
  display: flex;
  flex-direction: column;
}

.box-top-content {
  display: flex;
  -webkit-box-pack: justify;
  /* justify-content: space-between; */
  -webkit-box-align: center;
  align-items: flex-start;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

input[type="radio"]:checked,
input[type="checkbox"]:checked {
  background-color: #b195db !important;
}

.checkboxtextd {
  background: #ffffff;
  border: 1px solid #dadada;
  border-radius: 4px;
  margin-left: 13px;
}

.selectboxwidth {
  width: 25%;
}

.radioselectiond .mat-radio-label {
  margin-left: 15px;
}


/* Radio button & Checkbox Start */


/* ::ng-deep ._mat-animation-noopable .mat-radio-outer-circle {
  height: 29px !important;
  width: 29px !important;
}

::ng-deep .mat-radio-inner-circle {
  height: 29px !important;
  width: 29px !important;
}

::ng-deep .mat-radio-label-content {
  margin-top: 7px !important;
  padding-left: 20px !important;
  font-size: 16px;
  line-height: 19px;
  font-weight: normal;
}

::ng-deep .mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #b195db;
}

::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle,
.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background,
.mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: #b195db;
} */

.previewradio .mat-radio-outer-circle {
  height: 20px !important;
  width: 20px !important;
}

.previewradio .mat-radio-outer-circle {
  height: 20px !important;
  width: 20px !important;
}

.previewradio .mat-radio-inner-circle {
  height: 20px !important;
  width: 20px !important;
}

.previewradio .mat-radio-label-content {
  margin-top: -2px !important;
  padding-left: 8px !important;
}

.mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: #b195db !important;
}

.mat-checkbox-layout .mat-checkbox-label {
  font-size: 16px;
  line-height: 19px;
  font-weight: normal;
}

.dynamicheckbox .mat-checkbox-layout {
  margin-bottom: 15px;
}

.previewCheckbox .mat-checkbox-label {
  line-height: 6px;
}

.c-checkbox .mat-checkbox-layout {
  width: 100% !important;
  display: block !important;
}


/* Radio button & Checkbox End */


/* Slider Start */

::ng-deep .mat-slider-horizontal .mat-slider-track-wrapper,
::ng-deep .mat-slider-horizontal .mat-slider-track-background,
::ng-deep .mat-slider-horizontal .mat-slider-track-fill,
::ng-deep .mat-slider:hover .mat-slider-track-background {
  height: 12px !important;
  border: 0.5px solid #d6d6d6 !important;
  border-radius: 6px !important;
  background: #dbdbdb;
}

::ng-deep .mat-slider-horizontal .mat-slider-ticks-container,
::ng-deep .mat-slider-horizontal .mat-slider-wrapper::after {
  height: 0px !important;
}

::ng-deep .mat-slider-thumb {
  width: 19px;
  height: 19px;
  top: -4px;
}

::ng-deep .mat-slider-min-value:not(.mat-slider-thumb-label-showing) .mat-slider-thumb,
::ng-deep .mat-slider-min-value:not(.mat-slider-thumb-label-showing):hover .mat-slider-thumb {
  border-color: #a18bd6;
  border-color: rgba(0, 0, 0, 0.38);
  background-color: #a18bd6;
}

.k-slider-horizontal {
  display: inline-flex;
  flex-flow: row nowrap;
  width: 100% !important;
  height: 26px;
}

::ng-deep .k-slider .k-slider-track {
  width: 154px;
  height: 12px;
  border-radius: 10px;
  border: 0.5px solid #D6D6D6;
  background-color: #DBDBDB;
}

::ng-deep .k-slider-transitions.k-slider-horizontal .k-slider-selection {
  display: none;
}

::ng-deep .k-slider .k-draghandle {
  border-color: #A18BD6;
  background-color: #A18BD6;
  left: 196px;
  height: 19px;
  width: 19px;
  border: 0.5px solid #FFFFFF;
}

::ng-deep .k-slider-horizontal .k-tick-large.k-first {
  background-position: center 22px;
}

::ng-deep .k-slider-horizontal .k-tick-large.k-last {
  background-position: center 22px;
}

::ng-deep .k-slider-horizontal .k-tick-large {
  background-position: center 22px;
}

::ng-deep .k-slider-horizontal .k-label {
  bottom: -1.6em;
}

::ng-deep .k-slider .k-button {
  display: none !important;
}

::ng-deep .k-slider .k-draghandle:hover {
  border-color: #A18BD6;
  color: #ffffff;
  background-color: #A18BD6;
}


/* Slider End */


/* Table Start */

table,
td {
  color: #abaab0;
  border: 1px solid #dadada;
  word-break: break-word;
}

.table-row-wrapper {
  border: 1px solid #dadada;
  word-break: break-word;
}

.texttable {
  border: 1px solid #d3d3d3;
  border-radius: 4px;
}

.textbox-style {
  border: 1px solid #eee;
  width: 200px;
  border-radius: 4px;
  padding: 4px;
}

table th,
.tdclass,
.tbldata {
  height: 30px;
  min-width: 60px;
  border: 1px solid #DADADA;
}

th,
.tbldata {
  padding: 17px 0px 6px 17px;
}

.tbldata {
  font-weight: 700;
}

.matinputtablewrapper {
  width: 100%;
  padding: 11px 9px 0px 10px;
  margin-bottom: -9px;
}

::ng-deep .matinputtablewrapper .mat-form-field-infix {
  width: 48px;
}

.thvalue {
  max-width: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


/* Table End */


/* Droup Down Start */

.droupdown-wrapper {
  width: 100%;
  height: 54px;
}

::ng-deep .droupdown-wrapper .k-dropdown-wrap {
  background: #FFFFFF;
  padding: 15px 0;
  border-radius: 4px;
  border: 1px solid #DADADA;
}

::ng-deep .droupdown-wrapper .k-input {
  font-size: 16px;
  line-height: 19px;
  color: #939393;
}

::ng-deep .dx-dropdowneditor-input-wrapper {
  height: 54px;
}


/* Droup Down End */


/* Multi Select Start */


/* ::ng-deep .k-multiselect .k-multiselect-wrap .k-searchbar .k-input {
  font-size: 16px;
  line-height: 19px;
  color: #939393;
  margin-top: 11px;
}

::ng-deep .k-multiselect .k-multiselect-wrap {
  height: 54px;
  border-radius: 4px;
  border: 1px solid #ABAAB0 !important;
  overflow-y: scroll;
} */


/* Multi Select End */

.deleteicontr {
  height: 18px;
  width: 14px;
  margin-left: 9px;
}

.datestyle {
  width: 100%;
  border: 1px solid #DADADA;
  border-radius: 4px;
}

.datepickericon {
  display: flex;
  justify-content: space-between;
}

.droupdowntext {
  margin-top: -24px;
  display: flex;
  padding-left: 50px;
}

.droupdowntextd {
  margin-top: -30px;
  display: flex;
  padding-left: 50px;
}

.c-sub-text {
  position: relative;
  top: -20px;
  padding-top: 10px;
}

.c-sub-text1 {
  position: relative;
  top: -5px;
  padding-top: 10px;
}

.c-sub-text2 {
  position: relative;
  top: -10px;
  padding-top: 10px;
}

::ng-deep .c-k-dialog .k-dialog {
  min-height: 540px;
  height: auto;
}

.c-item-heading {
  display: flex;
  justify-content: space-between;
}

.c-item-heading-inner {
  display: flex;
  align-items: center;
}

.text {
  margin-bottom: -13px;
}

.c-flex-box {
  display: -webkit-box;
  align-items: center;
}

.pin-heading {
  font-size: 16px;
  line-height: 44px;
}

.c-width {
  max-width: 20%;
  min-width: 30px;
  word-break: break-word;
}

.option-button-wrapper {
  width: 100%;
  word-break: break-word;
}

  .option-button-wrapper button {
    margin-right: 10px;
    margin-bottom: 12px;
  }

.option-checkbox {
  margin-right: 20px;
}

::ng-deep .c-mat-form-feild .mat-form-field-wrapper {
  padding: 0;
}


/* Time Picker Start */

::ng-deep .k-timepicker {
  width: 100%;
}

  ::ng-deep .k-timepicker .k-picker-wrap {
    height: 54px;
    border-radius: 4px;
    border: 1px solid #ABAAB0;
  }

::ng-deep .k-datetimepicker {
  width: 100%;
  height: 54px;
}

  ::ng-deep .k-datetimepicker .k-select {
    border-color: rgb(0 0 0 / 0%);
    color: #656565;
    background-color: #f6f6f600;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#f1f1f1));
    background-image: linear-gradient(#f6f6f600, #f1f1f100);
  }

.paddingbottom {
  padding-bottom: 12px;
}

.edit-icon-inner {
  position: relative;
}

.btnheight {
  height: 52px;
  width: 90px !important;
}

.custom-select-atag .c-select-inner {
  -webkit-user-select: all;
  -moz-user-select: all;
  -ms-user-select: all;
  user-select: all;
  /* color: #ffffff !important; */
}

.selectdiv {
  background-color: #394085 !important;
  color: #ffffff !important;
  line-height: 22px;
  font-size: 14px;
  font-weight: 400;
}

.unselectdiv {
  background-color: none !important;
  color: grey !important;
  line-height: 22px;
  font-size: 14px;
  font-weight: 400;
}

.borderbox {
  border: 1px solid #979797;
  background: #FFFFFF;
  height: 730px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.datetimepreview {
  margin-left: 14px;
  max-width: 21% !important;
}

.datetimepreviews {
  margin-left: 24px;
  max-width: 21% !important;
}

.common-border-wrapper {
  border: 1px solid #DADADA;
  padding: 10px;
  border-radius: 4px;
}

.c-text-inner {
  padding-right: 15px;
  width: 130px;
  white-space: normal;
}

.filepreview-wrapper {
  height: 278px;
  border: 1px solid #D5D5D5;
  background: #FAFAFA;
  display: flex;
  align-items: center;
  justify-content: center;
}

.headerctext {
  color: #575757;
}

::ng-deep .k-textbox:not(:-webkit-autofill) {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #DADADA;
}

.dischargeText {
  padding: 10px 0px 0px 10px;
  color: #FF0000;
  font-size: 16px;
  line-height: 44px;
  display: flex;
  align-items: center;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-weight: 400px;
}

.dischargeDesc {
  font-size: 12px;
  line-height: 44px;
  display: flex;
  align-items: center;
  padding: 0px 0px 10px 10px;
  color: #000000;
}

.previewincludeNotes {
  margin-top: 3px;
  width: 80%;
  margin-left: 5px;
  border: 1px solid #DADADA;
  border-radius: 4px;
}

.previewSpine {
  margin-left: -55px;
  width: 160px;
}

.previewChart {
  width: inherit;
  border: 1px solid #DADADA;
  padding: 10px;
  border-radius: 4px;
}

.checkboxitem {
  height: 16px !important;
  width: 16px !important;
}

.checkboxitems {
  height: 16px !important;
  width: 16px !important;
  margin-right: 13px;
}

.spine-node-container {
  margin-top: 42px;
}

.disabledDiv {
  pointer-events: none;
}


/* ::ng-deep .mat-form-field {
  width: 100%;
} */

.printpreviwTable {
  width: 100%;
  padding: 11px 9px 0px 10px;
  margin-bottom: -9px;
  display: inline-block;
  position: relative;
  text-align: left;
  font-size: inherit;
  font-weight: 400;
  line-height: 1.125;
  font-family: Roboto, Helvetica Neue, sans-serif;
}

::ng-deep .printpreviwTable .mat-form-field-infix {
  width: auto;
}

.opticalTDData {
  padding: 9px;
  margin-left: 3px;
  border-radius: 4px;
}

.select-change-date .mat-form-field-suffix {
  top: 10px !important;
}

.select-change-date .mat-form-field-label {
  top: 23px !important;
}

.previeLabel {
  padding: 14px 0px 10px 10px;
}

.printprviewtext {
  border: 1px solid #DADADA;
  border-radius: 4px;
  padding: 10px 5px 0px 10px;
}

.previewDatetime {
  border: 1px solid #DADADA;
  border-radius: 4px;
  padding: 10px;
}

::ng-deep .previewdroupdown .mat-form-field-flex {
  height: 40px !important;
}

::ng-deep .previewdroupdown .mat-form-field-infix {
  padding: 1px;
}

::ng-deep .previewdroupdown .mat-select-value {
  font-size: 12px;
  line-height: 18px;
  color: black;
}

.rowdatapaddingl {
  overflow: hidden;
  height: 318px;
  overflow-y: scroll;
}

:ng-deep .mat-datepicker-toggle-default-icon {
  height: 18px;
  width: 18px;
}

datalist {
  display: flex;
  justify-content: space-between;
  color: red;
  width: 50%;
}

@media (min-width: 1545px) {
  .bold_20px_font {
    font-size: 20px;
  }
}

@media screen and (max-width: 1199px) {
  .standardtemplate {
    width: 100%;
  }
}

@media screen and (max-width: 1280px) {
  .bold_20px_font {
    font-size: 13px !important;
  }

  .left-cnt {
    width: 50% !important;
  }

  .right-btn {
    width: 50% !important;
  }
}

@media screen and (max-width: 1600px) and (min-width: 1441px) {
  .templateName {
    padding: 5px !important;
    font-size: 17px !important;
  }
}


/* After Changes Done Start */

::ng-deep .select-change-date .mat-datepicker-toggle-default-icon {
  height: 18px !important;
  width: 18px !important;
  margin-top: -24px !important;
}

::ng-deep .select-change-time .k-select {
  height: 18px !important;
  width: 18px !important;
  padding: 25px !important;
  color: #757575 !important;
}

::ng-deep .mat-button-focus-overlay {
  background: #ededed00;
}

::ng-deep .select-change-time .k-input {
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: normal !important;
  color: #1C1B1B !important;
}

.savebutton {
  font-size: 14px;
  font-weight: 700;
  height: 40px;
  width: 75px !important;
  letter-spacing: 0.20px;
}


/* ::ng-deep .mat-input-element {
  color: #1C1B1B !important;
}

::ng-deep .mat-form-field.mat-form-field-invalid .mat-form-field-label .mat-form-field-required-marker {
  color: #C83427;
} */


/* ::ng-deep .ng-invalid .mat-form-field-outline-thick {
  color: #394085;
} */


/* ::ng-deep .mat-form-field-appearance-outline.mat-form-field-invalid.mat-form-field-invalid .mat-form-field-outline-thick {
  color: #C83427;
}

::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
  color: #394085 !important;
} */


/* ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline {
  color: #1C1B1B;
} */


/* .pointer-wrapper {
  color: #00AEEF !important;
} */

.notdisplay {
  display: none;
}

.mat-error-display {
  margin: -13px 0px 10px 0px;
}


/* .cabcelicon-form {
  color: #00AEEF;
} */

.date-error {
  margin-top: -23px;
}

.pn-datebar {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

::ng-deep .previewCheckbox .mat-checkbox-inner-container {
  height: 13px !important;
  width: 13px !important;
  margin-right: 10px !important;
}

.tn-p-checkbox {
  display: flex;
  flex-direction: column;
}

.ppnote-wrapper-box-inner {
  margin: 10px 20px;
}

.ppnote-wrapper-box {
  border: 1px solid #ABAAB0;
  border-radius: 4px;
  display: flex;
  width: 100%;
}

.ppnote {
  padding: 10px 10px 0;
}

.c-heading-name-ppnote {
  min-width: 80px;
  padding-bottom: 20px;
  font-weight: 500;
}

.c-heading-name-ppnote1 {
  min-width: 120px;
  padding-bottom: 20px;
  font-weight: 500;
}

.ppnote-content-heading {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  border-bottom: 0.5px solid #979797;
}

.ppnote-content-heading1 {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
}

.ppnote-content-heading-sub-left {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.15px;
  color: #1C1B1B;
}

.ppnote-content-heading-left {
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 22px;
  letter-spacing: 0.15px;
  color: #1C1B1B;
}

.ppnote-content-heading-right {
}

.ppnote-content {
  border: 1px solid #979797;
  margin: 20px 30px 20px 30px;
}

.modalClosebtn {
  height: unset !important;
}

.alert-wrapper {
  position: relative;
}

img {
  cursor: pointer;
}

.k-icon .k-clear-value {
  color: #394085 !important;
}

.k-multiselect .k-multiselect-wrap,
.k-dropdowntree .k-multiselect-wrap {
  color: #394085 !important;
}

.cc-head {
  text-align: right;
}

@media screen and (max-width:1199px) {
  .res-mrgn {
    margin-top: 20px;
  }

  .res-right-space {
    margin-right: 10px;
  }
}

/ /* date picker _new */
.date-picker-pn-btn {
  width: 26px;
  height: 54px !important;
  background: #575757;
  border: none;
  text-align: center;
  padding: 0;
  margin: 0;
  color: #fff;
  border-radius: 4px;
}

.pn-icon {
  font-size: 24px;
  line-height: 24px;
  margin: 1px;
}

.selected-date-wrapper {
  width: 100%;
  height: 54px !important;
  background: #fff;
  border: 1px solid #ABAAB0;
  border-radius: 4px;
  font-size: 14px;
  box-shadow: none;
  padding: 0 4px 0 4px;
}

.cal-icon {
  margin-right: 4px;
  font-size: 14px;
  width: 15px !important;
  height: 16px !important;
}

.fa-calendar:before {
  content: "\f073";
}

.custom-today-btn {
  background-color: #337ab7 !important;
  margin-left: 10px;
  margin-bottom: 10px;
  min-height: 28px !important;
  min-height: 30px !important;
  font-size: 14px !important;
  line-height: 30px !important;
}

.calendar-popup-startDate {
  width: 337px !important;
}

.calendar-popup-endDate {
  width: 337px !important;
}

.today-btn-wrapper {
  background: white;
  text-align: center;
}

.c-calender-popup {
  position: absolute;
  top: 54px;
  width: 100%;
  z-index: 9;
}

.c-calender-popup1 {
  position: absolute;
  top: 54px;
  width: 100%;
  z-index: 9;
  border: 1px solid #dddddd
}

  .c-calender-popup1 .dx-calendar {
    width: 100% !important;
    min-width: 100% !important;
  }

.c-calender-popup .dx-calendar {
  width: 100% !important;
  min-width: 100% !important;
}


/* date picker _new end*/

.progress-date-wrap {
  max-width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  line-height: normal;
}
